### Navigation

- index
- modules |
- Pygame Subset for Android »

# Index

Symbols | A | C | G | H | M | S | V | W

## Symbols

--dir DIR
  command line option
--icon FILE
  command line option
--icon-name NAME
  command line option
--install-location INSTALL_LOCATION
  command line option
--name NAME
  command line option
--numeric-version NUMBER
  command line option
--orientation ORIENTATION
  command line option

--package PACKAGE
  command line option
--permission PERMISSION
  command line option
--presplash FILE
  command line option
--private DIR
  command line option
--version VERSION
  command line option
--with-PIL
  command line option
--with-sqlite3
  command line option

## A

accelerometer_enable() (in module android)
accelerometer_reading() (in module android)

android (module)
android_mixer (module)

## C

check_pause() (in module android)

command line option
  --dir DIR
  --icon FILE
  --icon-name NAME
  --install-location INSTALL_LOCATION
  --name NAME
  --numeric-version NUMBER
  --orientation ORIENTATION
  --package PACKAGE
  --permission PERMISSION
  --presplash FILE
  --private DIR
  --version VERSION
  --with-PIL
  --with-sqlite3

## G

get_dpi() (in module android)

## H

hide_keyboard() (in module android)

## M

map_key() (in module android)

## S

show_keyboard() (in module android)

## V

vibrate() (in module android)

## W

wait_for_resume() (in module android)

### Navigation

- index
- modules |
- Pygame Subset for Android »